# Source Struct Reference
[RPMBUILD.]

`#include <rpmspec.h>`

## Data Fields

char * | fullSource
char * | source
int | flags
int | num
struct Source * | next

## Detailed Description

Definition at line 32 of file rpmspec.h.

## Field Documentation

int Source::flags

Definition at line 35 of file rpmspec.h.

char* Source::fullSource

Definition at line 33 of file rpmspec.h.

struct Source* Source::next

Definition at line 37 of file rpmspec.h.

int Source::num

Definition at line 36 of file rpmspec.h.

char* Source::source

Definition at line 34 of file rpmspec.h.

The documentation for this struct was generated from the following file:

- build/rpmspec.h